<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="/assets/images/favicons/mstile-150x150.png"/>
            <TileColor>#fdf6e3</TileColor>
        </tile>
    </msapplication>
</browserconfig>
